Weird error using cocoapods in 2.1

I am getting this error:

xcodebuild: error: Was unable to find a destination matching the arguments to the -destination flag.

In Xcode things work fine.

-barry

1 comment

Barry,
Xcode DP2 is not supported in AppCode 2.0. We'll shortly publish 2.1.1 update with support.

0

Please sign in to leave a comment.